<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000652" xml:lang="de">
   <Header>
      <Title>Drucken von gebuchten Produktionsergebnissen nach Abteilung</Title>
      <Keyword type="header" order="d1e2547885">
         <Level1>Drucken</Level1>
         <Level2>gebuchte Produktionsergebnisse nach Abteilung</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2547890">
         <Level1>Gebuchte Produktionsergebnisse nach Abteilung</Level1>
         <Level2>drucken</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Sie können für einen Buchungszeitraum und verschiedene Bereiche von Produktionsaufträgen <Link href="/baanerp/ti/glossary/glossary#EfficiVarian_ti" role="glossary">Verbrauchsabweichungen</Link>, <Link href="/baanerp/ti/glossary/glossary#PriceVarian_ti" role="glossary">Preisabweichungen</Link> und die <Link href="/baanerp/ti/glossary/glossary#000103" role="glossary">Abteilung für Auftragsbearbeitung</Link> drucken. Mögliche Detailebenen für den Bericht sind die Produktionsauftragsebene und die Kostenkomponentenebene.</Paragraph>
      <List>
         <ListIntro>Sie können drei Kriterien als Grundlage für die Analyse angeben:</ListIntro>
         <ListItem>Hauptartikel</ListItem>
         <ListItem>Kostenkomponente</ListItem>
         <ListItem>Kostenart</ListItem>
      </List>
      <List>
         <ListIntro>Sie können außerdem angeben, ob die Produktionsergebnisse abgeschlossener Aufträge berücksichtigt werden sollen, die:</ListIntro>
         <ListItem>Auf die Nachkalkulationsabteilung gebucht werden</ListItem>
         <ListItem>Auf die <Link href="/baanerp/ti/glossary/glossary#000053" role="glossary">Abteilung für Auftragsbearbeitung</Link> des Produktionsauftrags gebucht werden</ListItem>
         <ListItem>Auf die Abteilung für Auftragsbearbeitung des PCS-Projekts gebucht werden</ListItem>
         <ListItem>Auf Läger gebucht werden</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000196" role="manual">Produktionsauftragsbuchungen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/integrations/400000" role="manual">Integration - Übersicht</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>